.webmail__menu {
	background-image:url(/images/webmail/design/menu-background-off.gif);
	background-repeat:repeat-x;
	border-bottom: 1px solid #B3C0D0;
	border-right: 1px solid #B3C0D0;
	padding: 2px;
	height:28px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#2D5180;
	font-size:12px;
	vertical-align:middle;
	font-weight:bold;
	cursor: pointer;
	cursor: hand;
}

.webmail__menu_on {
	background-image:url(/images/webmail/design/menu-background-on.gif);
	background-repeat:repeat-x;
	border-bottom: 1px solid #C7D0DC;
	border-right: 1px solid #B3C0D0;
	padding: 2px;
	height:28px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#2D5180;
	font-size:12px;
	vertical-align:middle;
	font-weight:bold;
	cursor: pointer;
	cursor: hand;
}

.webmail__menu_pt, .webmail__menu_pt A {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#2D5180;
	font-size:11px;
	vertical-align:middle;
}

.webmail__menu_pt A:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#2D5180;
	font-size:11px;
	vertical-align:middle;
	text-decoration:underline;
}

.webmail__menu_background {
	background-image:url(/images/webmail/design/menu-pt-background.gif);
	border-bottom:1px solid #B3C0D0;
	height:20px;
}

.webmail__menu_gd_ico {
	margin-left:2px;
	margin-right:2px;
}